/**
 * 用户邀请奖励相关操作
 */
import request from '@/utils/request'

// 用户管理列表
export function getUserInviteRewardRecord(params) {
  return request({
    url: '/invite/user/reward/page',
    method: 'get',
    params
  })
}
